//Copyright (C)2014-2024 Gowin Semiconductor Corporation.
//All rights reserved.
//File Title: Template file for instantiation
//Tool Version: V1.9.9.03 (64-bit)
//Part Number: GW1N-LV9PG256C6/I5
//Device: GW1N-9
//Created Time: Tue May 28 15:49:41 2024

//Change the instance name and port connections to the signal names
//--------Copy here to design--------

	FifoDDS your_instance_name(
		.Data(Data), //input [79:0] Data
		.Reset(Reset), //input Reset
		.WrClk(WrClk), //input WrClk
		.RdClk(RdClk), //input RdClk
		.WrEn(WrEn), //input WrEn
		.RdEn(RdEn), //input RdEn
		.Q(Q), //output [79:0] Q
		.Empty(Empty), //output Empty
		.Full(Full) //output Full
	);

//--------Copy end-------------------
